MyCopernic not compatible with CDS4 yet

Home Forums Technical Support / Bugs myCopernic MyCopernic not compatible with CDS4 yet

This topic contains 0 replies, has 1 voice, and was last updated by  Copernic Support 5 years, 3 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #3058

    Copernic Support
    Keymaster

    Hi,

    MyCopernic On The Go! is not yet compatible with the new CDS 4 that has been released today so users of the on the go! app may need to continue using CDS version 3 for the moment.

    Our team is currently working on the compatibility so stay tuned for an upcoming announcement.

    Thanks very much for your understanding.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.